body {    background-color: #f9ffe5;



          /*#F0D8AC;*/

          /*    background-image: url('http://www.nualanichonchuir.com/images/background.png');   _background-image: url('http://www.nualanichonchuir.com/images/background.png');    background-repeat:repeat-x;    background-attachment: fixed;    */

          font-family:  Georgia,"Times New Roman",Times,serif;

}

body.fixedwidth {

    width:1100px;

    margin-top: 0;    
    margin-bottom:0;    
    margin-left:auto;    
    margin-right:auto;
}
header, nav, footer, article, aside, section, article {   
    display: block;
}
header {     
    text-align:center;
}
body > header > div {    
    margin-top: 10px;
}
header div span.titleheadingspace {    
    float: left;    
    width: 245px;
}
header div span.titleheadingname {    
    float: left;    
    width: 845px;    
    text-align: center;    
    font-size: 44pt;    
    font-weight: lighter;    
    /*            background-image: url('images/nualaname.png');            background-repeat:repeat-x;            background-attachment: fixed;      */
}
#bannerimg {    
    width: 550px;    
    height:85px;    
    border: 0;
}
a {    
    color:indigo ;    
    /*color: white;*/    
    text-decoration : none;    
    cursor: hand;    
    cursor: pointer;    
    letter-spacing: 3px;    
    -moz-border-radius:8px;    
    -webkit-border-radius:8px;    
    border-radius: 8px;
}
article.mainarticle header {    
    font-size: 24px;    
    text-align: center;    
    width: 100%;
}
article.subarticle header {    
    font-size: 18px;    
    text-align: center;
}
article.subarticle header h2, article.subarticle header h3 {    
    margin-top: 5px;    
    margin-bottom:5px;
}
aside {    
    float:left;    
    width:245px;
}
footer.mainfooter {    
    clear:both;
}
article.mainarticle {    
    float:right;    
    width:845px;
}
article.mainarticle h1 {    
    font-size: xx-large;    
    font-weight: lighter;    
    text-align:center;    
    padding-top: 15px;    
    padding-bottom: 15px;    
    margin-top: 0;    
    margin-bottom: 0;    
    width:100%;
}
article.singlesubarticle {    
    margin-top:10px;    
    margin-bottom:10px;    
    margin-left:auto;    
    margin-right:auto;    
    padding: 15px;    
    width:95%;
}
article.subarticle {    
    margin-top:10px;    
    margin-bottom:10px;    
    margin-left:auto;    
    margin-right:auto;    
    padding: 15px;    
    width:95%;    
    border : solid 1px grey;    
    -moz-border-radius:5px;    
    -webkit-border-radius:5px;    
    border-radius: 5px; 
}
p.quotetext {    
    text-align: justify;
}
p.quotesource {    
    text-align: right;
}
article.subarticle p {    
    text-align: justify;
}
.centered {    
    text-align: center;
}
article.subarticle footer {    
    clear: both;
}
.mainarticle footer {    
    margin-left:auto;    
    margin-right:auto;    
    width:95%;
}
.mainarticle footer a {    
    font: large ;    
    padding: 4px 6px 4px 6px;    
    /*header text is indented 10px*/    
    margin-left:3px;
}
.mainarticle footer a:hover {    
    font-size: x-large 
}
div.divcenter {    
    margin-left:auto;    
    margin-right:auto;    
    text-align:center;
}
img.frontpageimg {    
    margin-left:40px;    
    margin-right:40px;
}
aside.navbar {    
    padding-top:25px;    
    text-align:left; 
}
aside.navbar nav a {    
    font-family: sans-serif, serif;    
    font: medium ;    
    background: #94B298 ;    
    margin-bottom: 0;   
    /*bottom spacing between header and rest of content*/    
    padding: 5px 0 4px 4px;    /*header text is indented 10px*/    display : block;    width : 225px;    border-top-left-radius: 0;    border-bottom-left-radius: 0;    border : solid 1px #D9E3E5;    color: white;}
aside.navbar nav div.subnavbar  a {    background-color: #ffcccc;    /*F4DB6B;*/    color: black;    border : solid 1px #D9E3E5;}
aside.navbar nav div.subnavbar a.facebook {    background-color: #3B5998;    color: white;}
aside.navbar nav div.subnavbar a.twitter {    background-color: #00ACED;    color: white;}
aside.navbar nav div.subnavbar a.blogger {    background-color: #FB913F;    color: white;}
aside.navbar nav.pagestyle {    margin-top: 20px;    border:black 1px solid;    width : 195px;    padding-top: 5px;    padding-bottom: 5px;}
aside.navbar nav.pagestyle a,aside.navbar nav.pagestyle p {    font: small ;    margin-top: 10px;    /*bottom spacing between header and rest of content*/    margin-bottom: 10px;    /*bottom spacing between header and rest of content*/    padding: 4px 0 2px 4px;    /*header text is indented 10px*/    display : block;    width : 100px;}
.navbar a:link { }
.navbar a:visited { }
.navbar a:hover {text-decoration: none; width : 240px;}
.navbar a:active { text-decoration: none; width : 240px;}
a.smalllink {	font-size: smaller;}
.subarticle header time {    display : block;    width:95%;    text-align : right;    font : medium ;}
.subarticle {	padding-bottom:2px;}
.subarticle footer , .subarticle footer p {    margin-top:1px;    margin-bottom:1px;    padding-top:1px;    padding-bottom:1px;}
.subarticle footer a {    font: medium;    padding: 8px 8px 8px 8px;    /*header text is indented 10px*/    margin-top:5px;    margin-bottom:5px;    margin-left:10px;}
.subarticle footer p {    margin-top:5px;    margin-bottom:5px;    line-height: 300%;}
.subarticle footer a:hover {font-size: large }
p.tags a {    font: small ;    padding: 4px 6px 4px 6px;    /*header text is indented 10px*/    margin-left:3px;    -moz-border-radius:8px;    -webkit-border-radius:8px;    border-radius: 8px;    background-color: #FD7A5E;}
.tags footer a:hover {font-size: medium }
p.tagcloud a {    text-decoration : none;    cursor:  hand;    cursor: pointer;    letter-spacing: 3px;    padding-left: 10px}
a.tagsize0 {  font-size: 10%; }
a.tagsize1 {	font-size: 30%; }
a.tagsize2 {	font-size: 50%; }
a.tagsize3 {	font-size: 70%; }
a.tagsize4 {	font-size: 90%; }
a.tagsize5 {	font-size: 110%; }
a.tagsize6 {	font-size: 130%; }
a.tagsize7 {	font-size: 150%; }
a.tagsize8 {	font-size: 170%; }
a.tagsize9 {	font-size: 190%; }
span.storytitle {  font-size: 120%;}
p.partext {  line-height:1.5;  font-size: medium;  text-align: justify;}
span.parinitial {    float: left;    width: 60px;    height: 50px;    padding: 5px;    margin: 0px;    font-size:80px;    line-height:50px;    padding-top:2px;    font-weight: bold;}
span.parinitialwide {    float: left;    width: 80px;    height: 50px;    padding: 5px;    margin: 0px;    font-size:80px;    line-height:50px;    padding-top:2px;    font-weight: bold;}
span.parindent {  float: left;  width: 60px;  height: 5px;  padding: 0px;  margin: 0px;}
span.storytitle {  font-size: 30px;}
.homeimgs {	margin-left: auto;	margin-right: auto;	text-align: center;	margin-bottom: 50px;}
.homeimgleft {	margin-left: 75px;	margin-right: 75px;}
.homeimgright {	margin-left: 75px;	margin-right: 75px;}
.hometext {	text-align: center;  font-size:20px;  line-height:30px;  color:black  ;}
.nudepagequoteouter {	margin-left: auto;	margin-right: auto;}
.nudepageimg {	float:left;		width: 250px;}
.nudepagequoteinner {	float: left;}
.nudepagequotebottom {	clear: both;}
.youpagequoteouter {	margin-left: auto;	margin-right: auto;}
.youpageimg {	float:left;	height: 530px;	width: 270px;}
.missemilypageimg {	float:left;	width: 270px;}

.generalpageimg {	float:left;	width: 270px;}
.youpagequoteinner {	float: left;}
.youpagequotebottom {	clear: both;}
.Junopagequotebottom {	clear: both;	Margin-top:10px;	Margin-bottom:15px;}
.Junopagequotebottomcentre {    clear: both;    Margin-top:10px;    Margin-bottom:15px;    text-align: center;}.bioitemcol1 { float: left; width: 100px;}.bioitemcol2 { float: left; width: 300px;}
.bioitemcol3 { float: left; width: 200px;}
.bioitemcol3wide { float: left; width: 420px;}
.bioitemcol4 {	float: right;}
.linklist {	width: 100%;}
.linklistleft {	margin-left: auto;	margin-right: 10px;	width: 40%;	text-align: right;}
.linklistright {	margin-right: auto;	width: 40%;	margin-left: 10px;	text-align: left;}
img.imagelist {	height: 75px;}
.bioitemline {	height:110px;}
.bioitemimage {width: 60px;height: 100px;border: 0;}
.question {	margin-top : 15px;	font-weight: bold;}
.answer {	margin-top : 15px;}
.comment {	margin-top: 15px;	font-weight: bold;	text-align: center;}
.mailform div {	clear: both;	width: 800px;	padding-top: 10px;	padding-bottom:10px;}
.formlabel {	float: left;	width: 250px;	text-align: right;	margin-right: 10px;}
.forminput {	float: left;	width: 500px;}
.forminput input {	width: 300px;}
.forminput textarea {	width: 450px;}
.sendbutton {    font-family: sans-serif, serif;    font: medium ;    background: #FDCA5F ;    
                 margin-bottom: 10px;   
                 /*bottom spacing between header and rest of content*/   
                 padding: 5px 0 4px 4px;    /*header text is indented 10px*/    display : block;    
                 width : 225px;    border : solid 1px grey;    text-decoration: none;    color: #C01527;    
                 text-decoration : none;    cursor: hand;    cursor: pointer;    letter-spacing: 3px;   
                 -moz-border-radius:8px;    -webkit-border-radius:8px;    border-radius: 8px;}
.sendbutton a:hover {    border : solid 1px black;    background-color: #FBFD5E; /*FBFD5E */}
.sendbutton a:active { border : solid 1px white;}
.newsspanleft {float :left;width: 25%;text-align: center;}
.newsspanright {float :left;width: 75%;padding-left: 50px;}
.nobullets {	display: block;	list-style: none;}
/* Main Page Images */
ul.img-list {  list-style-type: none;  margin: 0;  padding: 0;  text-align: center;} 
ul.img-list li {  display: inline-block;  height: 300px;  margin: 0 1em 1em 0;  position: relative;  width: 200px;}
span.intertext-content {  background: rgba(0,0,0,0.5);  color: white;  cursor: pointer;  display: table;  height: 300px;  left: 0;  position: absolute;  top: 0;  width: 200px;} 
span.intertext-content span {  display: table-cell;  text-align: center;  vertical-align: middle;}
span.intertext-content {  background: rgba(0,0,0,0.5);  color: white;  cursor: pointer;  display: table;  height: 300px;  left: 0;  position: absolute;  top: 0;  width: 200px;  opacity: 0;} 
ul.img-list li:hover span.intertext-content {  opacity: 1;}
span.intertext-content {  background: rgba(0,0,0,0.5);  color: white;  cursor: pointer;  display: table;  height: 300px;  left: 0;  position: absolute;  top: 0;  width: 200px;  opacity: 0;  -webkit-transition: opacity 500ms;  -moz-transition: opacity 500ms;  -o-transition: opacity 500ms;  transition: opacity 500ms;}
.centreiframe {    margin-left: auto;    margin-right: auto;

}